/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
body{
	box-sizing: border-box;
	background:#FFFFFF;
	color:#111111;
	line-height:26px;
	font-family:'open sans', helvetica, arial;
	font-size: 15px;
}

.landing .header img{
	margin:0 auto;
}

iframe{
	margin:0 auto;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

.landing .container{
	overflow:hidden;
}

.landing .columns > .content{
	width:1100px;
}

.landing .headline{
	text-align:center;
}

.landing .post_content_area{
	padding:0 50px;
}

@font-face {
	font-family: 'FontAwesome';
  	src: url('fonts/fontawesome-webfont.eot?v=4.0.3');
  	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-				opentype'), url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 		url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

.main_container{
	width:100%;	
}

/*---:[ links ]:---*/
a, a:visited, button, input[type="button"], input[type="submit"], .btn {
	color: #24B33C;
	text-decoration: none;
	transition: ease .5s;
	-webkit-transition: ease .5s;
	-moz-transition: ease .5s;
	-o-transition: ease .5s;
	-ms-transition: ease .5s;
}

p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}

/*-- Headings --*/
h1{
	font-size:36px;
}

h2{
	font-size:32px;
}

h3{
	font-size:24px;
}

h4{
	font-size:20px;
}

h5{
	font-size:18px;
}

h6{
	font-size:16px;
}


/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt{
	padding-bottom:	26px;
	margin-bottom:	26px;
	border-bottom:1px solid #e9e9e9;
	overflow:hidden;
}

.grt, .grt h3 {
	font-size: 15px;
	line-height: 26px;
}
.grt .headline {
	
	margin: 0;
}
.grt .headline a:hover{
	text-decoration:none;
	color:#24B33C;
}
.grt h2 {
	font-size: 18px;
	line-height: 30px;
	margin-top: $x_3over2;
	margin-bottom: 13px;
}

.grt h1{
	font-size: 23px;
	line-height: 36px;
	margin-bottom:13px;
}

.grt h2 a{
	color:#24B33C;
}

.postcontent h2 a{
	color:#111111;
}

.grt .small, .grt .caption {
	font-size: 12px;
	line-height: 22px;
}
.grt .drop_cap {
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.post_image {
	width:180px;
	margin-top: 8px;
}
.headline_area .post_image {
   margin: 0 auto;
  width: auto; 
}

.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}

/*-- Header --*/
.header{
	padding: 8px 24px;
	background: #FFFFFF;
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
	display: inline-block;
	width: 100%;
	margin-bottom: -8px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}

.inner_header{
	width:1100px;
	margin:0 auto;
}

.left_header{
	float:left;	
}

.right_header{
	float:right;	
}

/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
	margin-right: 7px;
}
.menu .sub-menu {
	position: absolute;
	display: none;
	list-style: none;
	z-index: 110;
}

.menu .sub-menu:before{
	position: absolute;
	top: -20px;
	left: 24px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-color: transparent transparent #FFFFFF transparent;
	border-style: solid;
	border-width: 10px;
}

.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	border-radius:8px;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	background: #5A5A5A;
	border: 1px solid rgba(0,0,0,0.5);
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #6f6f6f;
}
.menu_control {
	display: none;
	background-color: #6f6f6f;
}
.menu .sub-menu a {
	border-left-width: 1px;
	border-radius:0;
	line-height:26px;
}

.menu .current-menu-item > a {
	background-color: #6f6f6f;
	cursor: text;
}

/*-- Container --*/
.container{
	margin-top:20px;
}

.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.columns{
	width:1100px;
	margin:0 auto;
}

.columns > .content {
	width: 730px;
	float: left;
	border-width: 0 1px 0 0;
	border-color: $color1;
	padding:25px;
	background-color: #fff;
	border: 1px solid #ddd;
}
.columns > .sidebar {
	width: 330px;
	float: right;
}

.featured_image_link img{
	width:40%;
	margin-right:26px;
	float:left;
	padding: 4px;
	border: 1px solid #E2E2E2;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
}

.prev_next{
	clear:both;
}

.next_post{
	float:right;
}

.widget_search input[type="text"]{
	background-color: #FFF;
	background-position: initial initial;
	background-repeat: initial initial;
	border: 1px solid #DDD;
	box-shadow: #EEE 0 1px 2px inset;
	-webkit-box-shadow: #EEE 0 1px 2px inset;
	-moz-box-shadow: #EEE 0 1px 2px inset;
	padding: 15px 15px;
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size: 14px;
	color: #999;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.social-icon{
	background: #fff;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	box-shadow: 0 1px 1px rgba(0,0,0,.04);
}

.social{
	display:inline-block;
}

.sidebar .widget{
	margin-bottom: 24px;
	padding: 25px;
	background: #fff;
	border: 1px solid #aaa;
	z-index: 50;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	box-shadow: 0 1px 1px rgba(0,0,0,.04);
}

.sidebar .widget_title{
	margin-bottom:7px;
	padding-bottom:7px;
}

.sidebar .widget ul li{
	list-style:none;
}

.sidebar .widget ul li:before{
	content: '\f101';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 8px;
}

.simbl_readmore{
	float:right;
	position:relative;
	z-index:999;
}

.simbl_readmore a{
	display: inline-block;
	position: relative;
	cursor: pointer;
	color: #333;
	background: #e6e6e6;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b4b4;
	padding: 2px 5px;
	font-size: 13px;
	text-decoration: none;
}

.simbl_readmore a:before{
	content: '\f0c1';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
}

.simbl_readmore a:after{
	content: '';
	width: 70%;
	height: 55%;
	z-index: -1;
	position: absolute;
	right: 10px;
	bottom: 9px;
	background: transparent;
	-webkit-transform: skew(20deg) rotate(6deg);
	-moz-transform: skew(20deg) rotate(6deg);
	transform: skew(20deg) rotate(6deg);
	-webkit-box-shadow: 0 10px 8px rgba(0,0,0,.6);
	box-shadow: 0 10px 8px rgba(0,0,0,.6);
}

.simbl_readmore a:hover:after{
	content: '';
	width: 70%;
	height: 55%;
	z-index: -1;
	position: absolute;
	right: 10px;
	bottom: 9px;
	background: transparent;
	-webkit-transform: skew(20deg) rotate(6deg);
	-moz-transform: skew(20deg) rotate(6deg);
	transform: skew(20deg) rotate(6deg);
	-webkit-box-shadow: 0 8px 8px rgba(0,0,0,.6);
	box-shadow: 0 8px 8px rgba(0,0,0,.6);
}

/*-- Font Awesome Code --*/
.post_author:before{
	content: '\f007';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}

.post_date:before{
	content: '\f073';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}

.post_cats:before{
	content: '\f0f6';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 8px;
}

.post_tags:before {
	content: '\f02c';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 8px;
}

.post_edit:before{
	content: '\f040';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 8px;
}

.num_comments_link:before{
	content: '\f0e6';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}

/*-- Optin Box --*/

.simbl_top_optins{
	border-bottom:1px solid #ddd;
}

.simbl_top_optin_inr{
	width: 1100px;
	margin: 0 auto;
	padding: 10px 0;
}

.optin_full{
	overflow:hidden;
}

.optin-left{
	float:left;
	margin-right:25px;
	width:30%;
}

.optin-right{
	padding: 30px 0;
	float:right;
	width:67%;
}

.optin-right h2{
	font-size:40px;
	margin-bottom:30px;
	line-height:40px;
}

.optin-wrapperr{
	margin-top:40px;
}

.optin-wrapperr input[type="text"]{
	background-color: #FFF;
	background-position: initial initial;
	background-repeat: initial initial;
	border: 1px solid #DDD;
	box-shadow: #EEE 0 1px 2px inset;
	-webkit-box-shadow: #EEE 0 1px 2px inset;
	-moz-box-shadow: #EEE 0 1px 2px inset;
	padding: 15px 7px;
	width: 100%;
	float: left;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size: 14px;
	color: #999;
}

.optin-wrapperr input[type="submit"]{
	background-color: #cd3333;
	border: 3px solid rgba(0,0,0,.15);
	border-width: 0 0 4px 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 20px 8px 20px;
	text-transform: uppercase;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	line-height: 28px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.optin-wrapperr input[type="submit"]:hover{
	background-color: #de4c4c;
}

.input_name{
	position:relative;
	width: 32%;
	float:left;
	margin-right:35px;
}

.input_email{
	position:relative;
	width: 32%;
	float:left;
	margin-right:35px;
}

.namer{
	position:relative;
}

.name_imgr {
	position: absolute;
	background: url('images/name.png') no-repeat 6px;
	right: 0px;
	width: 20px;
	height: 47px;
}

.email_imgr {
	position: absolute;
	background: url('images/email.png') no-repeat 6px;
	right: 0px;
	width: 22px;
	height: 47px;
}

/*-- Post Optin --*/
.simbl_post_optins{
	margin-top:30px;
	padding:25px;
}

/*-- Squezze video and optin --*/
.simbl_squeeze_optins{
	padding:30px;
}

.squeeze_video{
	margin-bottom:30px;
}

.simbl_squeeze_optin_inr h2{
	line-height:40px;
	text-align:center;
}

.simbl_squeeze_optin_inr .optin-wrapperr{
	display:inline-block;
	width:100%;
	text-align:center;
}

.simbl_squeeze_optin_inr .input_name{
	float:none;
	height:47px;
	margin-bottom:20px;
	display:inline-block;
}

.simbl_squeeze_optin_inr input[type="text"]{
	float:none;
}

.simbl_squeeze_optin_inr .name_imgr{
	top:0;
}

.simbl_squeeze_optin_inr .email_imgr{
	top:0;
}

.simbl_squeeze_optin_inr .input_email{
	float:none;
	height:47px;
	margin-bottom:20px;
	display:inline-block;
}

.simbl_squeeze_optin_inr input[type="submit"]{
	display:inline-block;
	clear:both;
	width:33%;
}

/*pagination css starts here*/
.pagination {
margin-bottom: 40px;
text-align: center;
font-size: 18px;
}

.pagination li {
display: inline;
padding: 10px;
}

.pagination li a{
text-decoration:none;
color:#000;	
}

.pagination li a:hover, .pagination li.active a {
color: #24B33C;
text-decoration:none;	
}

.pagination .previous-page a {
position: relative;
width: auto;
line-height: 25px;
color: #555;
background: #E0E0E0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px;
font-size: 13px;
text-decoration:none;
font-weight: 700;
font-style: italic;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
-o-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}

.pagination .previous-page a:hover{
color:#24B33C;	
}

.pagination .next-page a {
position: relative;
width: auto;
line-height: 25px;
color: #24B33C;
background: #E0E0E0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px;
font-size: 13px;
text-decoration:none;
font-weight: 700;
font-style: italic;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
-o-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}

.pagination .next-page a:hover{
color:#24B33C;	
}

/*Author box css starts here */
.ta_author_info.ta_box {
background: #f8f8f8;
clear: both;
margin-top: 30px;
overflow: hidden;	
}

.ta_author_info {
float: none;
height: auto;
}

.ta_box {
border: 1px solid #f1f1f1;
-moz-box-shadow: 1px 1px 1px #e5eaed;
-webkit-box-shadow: 1px 1px 1px #E5EAED;
box-shadow: 1px 1px 1px #E5EAED;
padding: 20px;
}

.ta_author_info .ta_author_desc {
float:left;
width:80%;	
}

.ta_author_avatar {
float: left;
width:20%;	
}

.ta_author_info .ta_author_avatar img,
.ta_author_info .ta_author_avatar_sb img {
width: 100px;
height: 100px;
border-radius: 100%;
border: 3px solid #fff;
box-shadow: 0 0 5px #aaa;
}

.ta_author_avatar img,
.ta_author_avatar_sb img {
	display: block;
	margin: 0 15px 8px 0;
	padding: 3px;
border: 1px solid rgb(224, 214, 214);
}

.ta_box h4 {
	text-transform: none;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.ta_box .ta_author_desc h4 a {
display: inline;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
font-size: 16px;
text-decoration:none;
color: #db4848;
}

.ta_author_archive_url a{
color: #BBBABA;
}

.ta_box p {
margin-bottom:10px;
font: 300 16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height: 35px;
color: #555555;
}

.ta_box ul {
border-top: 1px dashed #ccc;
padding:20px 0 0 0;
width:100%;
margin: auto;
clear: both;
overflow:hidden;	
}

.ta_box ul li {
list-style:outside none;
list-style-image:none;
}
.ta_box .twitter,
.ta_box .gplus,
.ta_box .facebook {
	float:left;
	line-height: 20px;
}
.ta_box .gplus {
	background: url("images/google_plus.png") no-repeat scroll 0.8em center transparent; 
	padding-left:40px;
}

.ta_box .gplus a{
color: #9a9a9a;
font-size: 14px;	
}

.ta_box .facebook {
	background: url("images/face_book.png") no-repeat scroll 0.8em center transparent; 
	padding-left:40px;
}

.ta_box .facebook a{
color: #9a9a9a;
font-size: 14px;	
}

/* author archive */
.ta_author_info.ta_archive {
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-bottom: 1px dashed #ccc;
	margin-bottom:40px;
}
.ta_author_info.ta_archive .ta_author_desc {
	margin-left:150px;
}
.ta_author_info .ta_author_archive_avatar img {
	width:130px;
	height:130px;
	float: left;
	margin-right:30px;
}
.ta_author_info .ta_author_desc h1 {
	margin-bottom:10px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

/* sidebar */
.ta_author_info.ta_sb {
	margin-bottom:20px;
}
.ta_author_avatar_sb {
	margin:auto;
	float:none;
	text-align: center;
	width: 100px;
	height: 100px;
}
.ta_author_desc_sb h4 {
	text-align: center;
}
.ta_author_desc_sb p {
	font-size:12px;
	color: #666;
}
.ta_sb .twitter,
.ta_sb .gplus,
.ta_sb .facebook {
	float:none;
	line-height: 20px;
}
.ta_sb .gplus {
	background: url("images/google_plus.png") no-repeat scroll 0 center transparent; 
	padding-left:40px;
}
.ta_sb .facebook {
	background: url("images/face_book.png") no-repeat scroll -2px center transparent; 
	padding-left:40px;
}

/*Related box css starts here*/
.relatedposts{
	background: #f8f8f8;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;	
}

.relatedposts h3{
	margin-bottom:15px;
}

.relatedposts li{
	display: inline-block;
	vertical-align: top;
	width: 22%;
	border: 5px solid #f0f0f0;
	background: #fff;
	padding: 19px;
	margin-right: 10px;
	margin-left: 5px;
	text-align:center;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

.relatedposts li:hover{
	border: 5px solid #aab2bd;
}

.relatedposts li img{
	margin-bottom:15px;	
}

.relatedposts li h4{
	font-weight:normal;
}

/*-- Comments --*/
.post_comments p{
	margin-bottom:10px;
}

.post_comments input[type='text']{
	background-color: #FFF;
	border: 1px solid #DDD;
	box-shadow: 0px 1px 2px #EEE inset;
	padding: 15px 7px;
	width: 50%;
	margin-bottom:20px;
	border-radius: 2px;
	font-size: 14px;
	color: #999;
	box-sizing: border-box;
}

.post_comments textarea{
	width:100%;
	padding:7px;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	background-color: #FFF;
	border: 1px solid #DDD;
	box-shadow: 0px 1px 2px #EEE inset;
	margin-bottom:15px;
}

.post_comments input[type='submit']{
	background-color: #cd3333;
	border: 3px solid rgba(0,0,0,.15);
	border-width: 0 0 4px 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 20px 8px 20px;
	text-transform: uppercase;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	line-height: 28px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*-- Advertisement --*/
.advertisement{
	overflow:hidden;
	margin-bottom:30px;
}

.left_advertisement{
	float:left;
}

.right_advertisement{
	float:right;
}

/*-- Comment List --*/
.comment_list li{
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
	background-color: #f7f7f7;
	border-right: none;
	margin-top: 24px;
	padding: 25px;
	list-style:none;	
}

.comment_list li .children{
	margin-top: 20px;
	margin-left: 15px;
	border: 2px solid #fff;	
}

.top_comment_list{
	overflow:hidden;
	margin-bottom: 15px;	
}

.left_comment_list{
	float:left;
	margin-right:20px;	
}

.right_comment_list{
	float:left;	
}

/*-- Social Media Share Box --*/
.social-post {
	padding: 10px 30px 3px 30px;
	-moz-box-shadow: 0 0 2px white inset, 0 0 5px #CACACA;
	-webkit-box-shadow: 0 0 2px white inset, 0 0 5px #CACACA;
	-ms-box-shadow: 0 0 2px white inset, 0 0 5px #CACACA;
	-o-box-shadow: 0 0 2px white inset, 0 0 5px #CACACA;
	box-shadow: 0 0 2px white inset, 0 0 5px #CACACA;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top:20px;
}

.counter {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #e9e9e9;
}

/*-- Footer --*/
.footer{
	width:100%;
	clear:both;
	padding-top:30px;
}

.footer_top{
	background:#FFFFFF;
	color:#111111;
}

.footer_top_inner{
	border-top: 1px solid #DDDDDD;
	width:1100px;
	margin:0 auto;
	padding:1px 0 35px 0px;
}

.footer_top_inner:before {
  content:"";
  display:block;
  position: relative;
  width: 100%;
  height:1px;
  background: #dddddd;
  float: left;
  margin-top: 1px;
}

.footer_top_inner .widget{
	display:inline-block;
	width:21.5%;
	vertical-align:top;
	padding-left:15px;
	padding-right:15px;
}

.footer_top_inner .widget_title{
	color:#fff;
	margin-bottom:15px;
}

.footer_top_inner ul li{
	list-style:none;
}

.footer_bottom{
	background:#000;
	text-align:center;
	padding:15px;
	color:#fff;
}

@media screen and (max-width:1099px){
	.inner_header{
		width:100%;
	}
	
	.simbl_top_optin_inr {
		width: 100%;
		padding: 10px 20px;
		box-sizing: border-box;
	}
	
	.input_name {
		width: 30%;
	}
	
	.input_email {
		width: 30%;
	}
	
	.columns {
		width: 100%;
		padding: 20px;
	}
	
	.columns > .content {
		width: 66%;
	}
	
	.columns > .sidebar {
		width: 30%;
	}
	
	.footer_top_inner {
		width: 100%;
	}
	
	.footer_top_inner .widget {
		width: 21%;
	}
	
	.landing .columns > .content {
		width: 100%;
	}
}

@media screen and (max-width:1023px){
	.left_header {
		float: none;
	}
	
	.simbl_logo img{
		margin:0 auto;
	}
	
	.right_header {
		float: none;
		text-align: center;
		display: inline-block;
		width: 100%;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		padding: 1em 26px;
		border-radius:0;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		padding: 1em 26px;
		border-radius:0;
	}
	.menu .sub-menu a {
		background: #363636;
	}
	.menu .sub-menu:before {
		top: 20px;
		left: 50%;
	}
	.menu .current-menu-item > a {
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.optin-left{
		float:none;
		width: 100%;
	}
	.optin-left img{
		margin:0 auto;
	}
	.optin-right {
		float: none;
		width: 100%;
	}
	.columns > .content {
		width: 100%;
		float:none;
	}
	.columns > .sidebar {
		width: 100%;
		float: none;
		margin-top: 30px;
	}
	.footer {
		padding-top: 0px;
	}
	.footer_top_inner .widget {
		width: 100%;
		box-sizing: border-box;
		margin-bottom:20px;
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.squeeze_video {
		height: 0;
		width: 100%;
		padding-bottom: 56.25%;
		overflow: hidden;
		position: relative;
	}
	
	.squeeze_video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

@media screen and (max-width:767px){
	.input_name {
		width: 96%;
		margin-right: 0;
		margin-bottom:20px;
	}
	
	.input_email {
		width: 96%;
		margin-right:0;
		margin-bottom:20px;
	}
	
	.optin-wrapperr input[type="submit"] {
		width:100%;
	}
	
	.ta_author_avatar {
		float: none;
		width: 100%;
	}
	
	.ta_author_info .ta_author_avatar img, .ta_author_info .ta_author_avatar_sb img 		{
		margin: 0 auto;
	}
	
	.ta_author_info .ta_author_desc {
		float: none;
		width: 100%;
	}
	
	.ta_box .twitter, .ta_box .gplus, .ta_box .facebook {
		float: none;
		line-height: inherit;
	}
	
	.relatedposts li {
		width: 100%;
		box-sizing: border-box;
		margin-left:0;
		margin-bottom:20px;
	}
	
	.left_advertisement {
		float: none;
		margin-bottom:20px;
	}
	
	.left_advertisement img{
		margin:0 auto;
	}
	
	.right_advertisement {
		float: none;
	}
	
	.right_advertisement img{
		margin:0 auto;
	}
}

@media screen and (max-width:479px){
	body{
		font-size:13px;
	}
	h1{
		font-size:32px;
	}

	h2{
		font-size:28px;
	}

	h3{
		font-size:20px;
	}

	h4{
		font-size:18px;
	}

	h5{
		font-size:16px;
	}

	h6{
		font-size:14px;
	}
	
	.optin-right h2 {
		font-size: 32px;
	}
	.grt h1 {
		font-size: 32px;
	}
	
	.grt h2 {
		font-size: 28px;
	}
	
	.input_name {
		width: 94%;
	}
	
	.input_email {
		width: 94%;
	}
	
	.featured_image_link img {
		width: 100%;
		margin-right: 0;
		box-sizing: border-box;
		float: none;
	}
	
	.counter {
		padding-left: 0;
		border-right: 0;
}
}

/*-- Overwrites --*/

.textwidget{
  line-height: 1.385em;
  font-size: 13pt;
  text-align: center;
}
.textwidget img{
  display:inline;
}
.excerpt_read_more{
  display: block;
  float: right;
  position: relative;
}
.grt h2 a:hover {
  color: #37BA3A !important;
}

.sidebar .widget {
  	border: 1px solid #DDDDDD;
	text-align: center;
	padding: 5px;
}

.sidebar .widget_title {
  	font-weight: bold;
	font-size: 16pt;
    margin-bottom: 0px; 
    padding-bottom: 0px; 	
}

.widget p {
  margin-top: 1.385em;
}

.content {
	border: 0 !important;
	border-right: 1px solid #DDDDDD !important;
}

.post_box {
	border-bottom: 1px dashed #DDDDDD !important;
}

.left_header, .right_header {
  float: none !important;
  display:block !important;
  width: 100%;
}

.inner_header {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 15px;
}

.inner_header:after {
  content:"";
  display:block;
  position: relative;
  width: 100%;
  height:1px;
  background: #dddddd;
  float: left;
  margin-top: 17px;
}

.inner_header img {
	margin-left: auto;
    margin-right: auto; 
	padding-top:17px;
}

.header {
	padding-top:22px !important;
	box-shadow:none;
}

#menu-main:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*-- Overwrites Menu --*/
.menu, .menu a, .menu li ul {
  border-color: #DDDDDD;
}

.menu {
  border-width: 0 0 0.1em 0.1em;
}

.menu, .menu a, .menu li ul {
  border-style: solid;
}

.menu {
  position: relative;
  list-style: none;
  z-index: 50;
}

.menu li {
  position: relative;
  float: left;
  margin-right: 0px;
}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
  color: #111111;
  background: #FFFFFF;
}

.menu .current a, .menu .current-cat a, .menu .current-menu-item a {
  border-bottom-color: #FFFFFF;
}

.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a {
  cursor: text;
}

.menu a {
  text-decoration: none;
  text-transform: none !important;
  font-weight: bold;
}

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
  color: #111111;
  background: #EFEFEF;
}

.menu, .menu a, .menu li ul {
  border-color: #DDDDDD;
}

.menu a {
  font-size: 11px;
  line-height: 15px;
  padding: 0.636em 0.818em;
  border-width: 0.091em;
  border-left-width: 0;
}

.menu a {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.menu, .menu a, .menu li ul {
  border-style: solid;
}

.menu a {
  display: block;
}

.menu a, .menu_control {
	border-radius: 0px;
}

.sub-menu {
	border: 0px;
}

.sub-menu:before {
	display:none !important;
}
.menu .sub-menu a {
	line-height:15px;
	border-top:0px;
	border-bottom:2px solid #DDDDDD;
}

.menu a:hover {
	  background-color: #DDDDDD;
}

@media screen and (max-width: 1023px) {
.menu .sub-menu a {
  background-color: #EFEFEF;
}
	
.menu .sub-menu a:hover {
  background-color: #DDDDDD;
}	
}

/*-- Feature Box --*/
#feature_box {
  background: #156823 url(images/feature_bgrd.png) repeat-x;
  background-size: 100% 100%;	
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border: 2px solid #156823;
  margin-top: 8px;
  margin-bottom: 8px;
  overflow: hidden;
  font-size: 15pt;
  padding-right: 1.1em;
  padding-left: 1.1em;
  padding-bottom: 9px;
  border-style: solid;	
}

h2#fb-header {
  font-weight: regular;
  font-size: 26pt;
  color: #fff;
  text-align: center;
  height: 100%;
  line-height: 47px;
}

div#fb-copy {
  width: 30em;
  font-size: 12pt;
  color: #fff;
  text-shadow: 1px 1px 1px #111;
}

div#fb-optin-area {
  float: right;
  width: 28em;
  font-size: 16px;
  color: #fff;
  text-shadow: 1px 1px 1px #111;
  margin-top: -170px;
}

div#fb-rss {
  float: left;
  position: relative;
  display: block;
}

h3.fb-title {
  font-weight: bold;
  font-size: 18pt;
  color: #fcfcbc;
  text-shadow: 1px 1px 1px #111;
  text-align: center;
  margin-bottom: 6px;
}

.optin {
  text-align: center;
}

.post_comments input[type='submit'] {
  background-color: #111111;
  font-weight: bold;
  padding-top: 13px;
}

.post_comments input[type='submit']:hover {
  color: #29AD29;
}

.optin input[type="submit"] {
  margin-top: 8px;
  padding: 5px;
  background: url(images/button-bkrd.png) repeat-x;
  border-radius: 2px;
  border: none;
  box-shadow: 2px 2px 2px #156823;
  font-weight: bold;
  color: white;
  text-shadow: inset 2px 2px 2px #eef0e1;
}

div#fb-news {
  display: block;
  float: right;
  position: relative;
}

div#fb-copy ul {
  list-style-type: square;
  padding-left: 50px;
  padding-top: 9px;
  padding-bottom: 9px;
}

div.fb-copy-small {
  color: #fcfcbc;
}

#trackback_list {
	list-style-type: none;
}

.prev_next {
  border-top: 1px solid #dddddd;
  padding-top: 11px;
  margin-top: 40px;
}

.previous_posts {
	float:left;
}

.next_posts {
	float:right;
}

#social-btns-after {
	margin-top:15px;
	margin-bottom: 15px;
}
.pin-it-button{
  float: left;
  margin-top: 2px;
  margin-right: 6px;
}

@media screen and (max-width: 1023px) {
	div#fb-copy {
	  width:100%;	
	}	
	div#fb-optin-area {
	  margin-top: 10px; 
      margin-left: auto;
      margin-right: auto;	
	  width:100%;
	}
}

@media screen and (max-width: 513px) {
	div#fb-rss {
  		width:100%;
    }
	div#fb-news {
  		width:100%;
		margin-top:10px;
    }	
}
.header {
	padding: 0;
		background:none;
}
.left_header, .right_header {
	display: none;
}

/*---:[ custom CSS ]:---*/
#after-content-news{
	height: 354px; 
	background: url(images/rff-newsletter.png) no-repeat;
	margin-bottom: 30px;
}

#after-content-news .optin {
  text-align: center;
  position: relative;
  top: 170px;
  left: -52px;
  width: 340px;
}

div.printfriendly {
	width:100%;
}

#searchform .text_input {
  height: 40px;
  font-size: 18px;
  text-align: center;
}

#searchform .my-search {
  width: 80px;
  height: 40px;
  font-weight: bold;
  font-size: 16px;	
}

blockquote {
	padding-left: 20px !important;
	padding-right: 20px !important;
	color: gray !important;
}

h1 {
	font-size: 24pt !important;
	font-weight: bold;
}

h2 {
	font-size: 18pt !important;
	font-weight: bold;
}

h3 {
	font-size: 15pt !important;
	font-weight: bold;
}

h4 {
	font-size: 8pt !important;
	font-weight: normal;
}